/* リキッドレイアウト対応 */

body {
	font-family: "Inter", "Noto Sans JP", "Hiragino Sans", sans-serif;
}

body {
	color: #231815;
}

.u-mobile {
	display: none;
}

html {
	font-size: 16px;
}

/* pcの電話番号発信対応 */

/* ホバー */

a {
	-webkit-text-decoration: none;
	color: inherit;
	text-decoration: none;
	transition: opacity 0.3s;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Remove default padding */

ul,
ol {
	padding: 0;
}

/* Remove default margin */

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

/* Set core root defaults */

html {
	scroll-behavior: smooth;
}

/* Set core body defaults */

body {
	line-height: 1;
	min-height: 100vh;
	text-rendering: optimizeSpeed;
}

/* Remove list styles on ul, ol elements with a class attribute */

ul,
ol {
	list-style: none;
}

/* A elements that don't have a class get default styles */

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

/* Make images easier to work with */

img {
	display: block;
	height: auto;
	max-width: 100%;
	width: 100%;
}

/* Natural flow and rhythm in articles by default */

article > * + * {
	margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */

input,
button,
textarea,
select {
	font: inherit;
}

/* Blur images when they have no alt attribute */

img:not([alt]) {
	filter: blur(10px);
}

/* フォームリセット */

input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type=checkbox],
input[type=radio] {
	display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

picture {
	display: block;
}

button {
	display: block;
	padding: 0;
	width: 100%;
}

.c-bg {
	background-color: #fff;
	border-radius: 1.25rem;
	margin-left: auto;
	margin-right: auto;
	max-width: 75rem;
	padding-bottom: 5rem;
	padding-top: 5rem;
}

.c-btn {
	align-items: center;
	background: linear-gradient(125deg, #43DE7F, #019E7A);
	border-radius: 2.5rem;
	color: #fff;
	display: inline-flex;
	font-size: 1.5625rem;
	font-weight: 600;
	height: 4.6875rem;
	justify-content: center;
	letter-spacing: 0.08em;
	position: relative;
	transition: all 0.45s;
	width: 27.375rem;
}

.c-btn::before {
	background: url(../images/arrow.webp) center center/contain no-repeat;
	content: "";
	height: 1rem;
	position: absolute;
	right: 2.375rem;
	top: 50%;
	transform: translateY(-50%);
	width: 0.625rem;
}

.c-title {
	color: #231815;
	font-size: 3.125rem;
	font-weight: bold;
	line-height: 1.22;
	position: relative;
	text-align: center;
}

.c-title::before {
	background: linear-gradient(to right, #B5007C, #CF6DA1);
	bottom: -1.4375rem;
	content: "";
	height: 0.3125rem;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 8.5rem;
}

.c-title small {
	display: block;
	font-size: 1.25rem;
	line-height: 1.8;
}

.l-chance {
	margin-top: 5rem;
}

.l-faq {
	margin-top: 4.8125rem;
}

.l-bottom {
	margin-top: 5.625rem;
	padding-bottom: 11.6875rem;
}

.l-inner {
	height: inherit;
	margin: 0 auto;
	max-width: 33.75rem;
	max-width: 1250px;
	padding-left: 4.375rem;
	padding-right: 4.375rem;
	width: 100%;
}

.l-intro {
	margin-top: 5rem;
}

.l-main {
	background: url(../images/bg_main.webp) left -6.5vw/100% repeat-y, #EFEFEF;
	overflow: hidden;
}

.l-overview {
	margin-top: 4.625rem;
}

.l-point {
	margin-top: 5rem;
}

.l-theme {
	margin-top: 5rem;
}

.fadeIn {
	opacity: 0;
	transform: translateY(20%);
	transition: all 1s cubic-bezier(0.155, 0.91, 0.695, 0.95);
}

.fadeIn.popUp {
	transform: translateY(20%) scale(0);
}

.fadeIn.is-active {
	opacity: 1;
	transform: translateY(0);
}

.fadeIn.popUp.is-active {
	transform: translateY(0) scale(1);
}

.l-benefits {
	margin-top: 3.75rem;
}

.p-benefits__fukidashi {
	background-color: #B5007C;
	border-radius: 2rem;
	color: #fff;
	font-size: 1.25rem;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	padding: 0.75rem 1.75rem;
	position: relative;
	width: -moz-fit-content;
	width: fit-content;
}

.p-benefits__fukidashi::before {
	-webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
	background-color: #B5007C;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	content: "";
	height: 0.75rem;
	left: 50%;
	position: absolute;
	top: 99%;
	transform: translateX(-50%);
	width: 1.0625rem;
}

.p-benefits__title {
	margin-top: 1.5rem;
}

.p-benefits__blocks {
	grid-gap: 2.5rem;
	counter-reset: number 0;
	display: grid;
	gap: 2.5rem;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 5.25rem;
}

.p-benefits__block {
	background-color: #EFEFEF;
	border-radius: 0.5rem;
	overflow: hidden;
	padding-top: 2rem;
	position: relative;
}

.p-benefits__block::before {
	color: #B5007C;
	content: "0" counter(number);
	counter-increment: number 1;
	font-family: "Oswald", sans-serif;
	font-size: 3.75rem;
	font-weight: 500;
	left: 1.25rem;
	line-height: 1;
	position: absolute;
	top: 1.25rem;
}

.p-benefits__img {
	height: 21.25rem;
	margin-left: auto;
	margin-right: auto;
	width: 23.75rem;
}

.p-benefits__text {
	background-color: #B5007C;
	color: #fff;
	font-size: 1.75rem;
	font-weight: bold;
	line-height: 1.2;
	padding-bottom: 1.25rem;
	padding-top: 1.25rem;
	text-align: center;
}

.p-bottom {
	color: black;
	position: relative;
	z-index: 1;
}

.l-section > .p-bottom {
	padding-bottom: 0;
	padding-top: 0;
}

.p-bottom__box {
	background-color: #fff;
	border-radius: 1.25rem;
	margin-left: auto;
	margin-right: auto;
	max-width: 75rem;
	padding-bottom: 5.1875rem;
	padding-top: 5.8125rem;
}

.p-bottom__logo {
	margin-left: auto;
	margin-right: auto;
	max-width: 26.9375rem;
}

.p-bottom__title {
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 2.0555555556;
	margin-top: 0.125rem;
	text-align: center;
}

.p-bottom__text {
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.7222222222;
	margin-top: 1.875rem;
	text-align: center;
}

.p-bottom__install {
	margin-top: 3.125rem;
}

.p-bottom__text2 {
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 2.0555555556;
	text-align: center;
}

.p-bottom__btns {
	grid-gap: 1.375rem;
	align-items: center;
	display: grid;
	gap: 1.375rem;
	grid-template-columns: 14.0625rem 1fr;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5rem;
	max-width: 32.25rem;
}

.p-bottom__btn a {
	transition: all 0.45s;
}

.p-bottom__link {
	margin-top: 0.4375rem;
}

.p-bottom__link a {
	align-items: center;
	border: 2px solid #2E70B5;
	border-radius: 0.625rem;
	color: #2E70B5;
	color: #2E70B5;
	display: flex;
	font-size: 1.25rem;
	font-size: 1.25rem;
	font-weight: 600;
	font-weight: 600;
	height: 4.6875rem;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	transition: all 0.45s;
	width: 32.25rem;
}

.p-bottom__link a::before {
	-webkit-mask: url(../images/arrow.svg) center center/contain no-repeat;
	background-color: #2E70B5;
	content: "";
	height: 0.9375rem;
	mask: url(../images/arrow.svg) center center/contain no-repeat;
	position: absolute;
	right: 2.5625rem;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.45s;
	width: 0.5625rem;
}

.p-bottom__wrap {
	grid-gap: 2.9375rem;
	align-items: center;
	display: grid;
	gap: 2.9375rem;
	grid-template-columns: 13.875rem 1fr;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.4375rem;
	max-width: 33.0625rem;
}

.p-bottom__tag {
	background-color: #000;
	border-radius: 0.4375rem;
	color: #fff;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1;
	padding: 0.625rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-bottom__lists {
	list-style: disc;
	margin-left: 1.5em;
	margin-top: 0.625rem;
}

.p-bottom__list {
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 2;
}

.p-chance {
	padding-bottom: 4.875rem;
	padding-top: 4.375rem;
}

.p-chance__lead {
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1.8;
	margin-top: 4.0625rem;
	text-align: center;
}

.p-chance__box {
	background-color: #fff;
	border-radius: 1.25rem;
	margin-top: 2.25rem;
	padding-bottom: 2.1875rem;
	padding-top: 2.1875rem;
}

.p-chance__subTitle {
	align-items: end;
	background-color: #0084CD;
	border-radius: 0.5rem;
	color: #fff;
	display: flex;
	font-family: "Oswald", sans-serif;
	font-size: 1.3125rem;
	font-weight: bold;
	justify-content: center;
	letter-spacing: 0.1em;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0.75rem;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
	padding-top: 0.75rem;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
}

.p-chance__subTitle span {
	display: inline-block;
	font-size: 2.25rem;
	line-height: 1.8125rem;
	margin-bottom: 0.125rem;
}

.p-chance__steps {
	grid-gap: 1.9375rem;
	display: grid;
	gap: 1.9375rem;
	grid-template-columns: repeat(3, 1fr);
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.75rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-chance__step {
	align-items: center;
	aspect-ratio: 1;
	border: 3px solid #0084CD;
	border-radius: 50%;
	color: #0084CD;
	display: flex;
	flex-direction: column;
	padding-top: 3.25rem;
	width: 17.125rem;
}

.p-chance__number {
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1.4444444444;
	text-align: center;
}

.p-chance__number span {
	display: block;
	font-family: "Oswald", sans-serif;
	font-size: 2.625rem;
	line-height: 1;
}

.p-chance__text {
	font-size: 1.125rem;
	font-weight: 800;
	line-height: 1.48;
	margin-top: 0.5625rem;
	text-align: center;
}

.p-chance__arrow {
	-webkit-clip-path: polygon(0 0, 43% 100%, 100% 0);
	background: linear-gradient(to bottom, white, #B5007C);
	clip-path: polygon(0 0, 43% 100%, 100% 0);
	height: 3.3125rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.5625rem;
	width: 11.875rem;
}

.p-chance__bottom {
	color: #B5007C;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.21875;
	margin-top: 1.5rem;
	text-align: center;
}

.p-chance__note {
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 1.8;
	margin-top: 0.625rem;
	text-align: center;
}

.p-chance__btn {
	margin-top: 3.875rem;
	text-align: center;
}

.l-company {
	margin-top: 3.75rem;
}

.p-company__lead {
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.4;
	margin-top: 5.25rem;
	text-align: center;
}

.p-company__blocks {
	grid-gap: 0.75rem;
	display: grid;
	gap: 0.75rem;
	margin-top: 2rem;
}

.p-company__block {
	grid-gap: 1.25rem;
	align-items: flex-start;
	display: grid;
	gap: 1.25rem;
	grid-template-columns: 7.5rem 1fr;
}

.p-company__blockTitle {
	background-color: #0085CE;
	border-radius: 0.25rem;
	color: #fff;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1.25;
	padding: 1.25rem 0.625rem;
	text-align: center;
}

.p-company__list {
	grid-gap: 0.5rem;
	display: grid;
	gap: 0.5rem;
	grid-template-columns: repeat(6, 1fr);
}

.p-company__item {
	display: block;
}

.p-company__item img {
	-o-object-fit: contain;
	aspect-ratio: 136/65;
	object-fit: contain;
}

.p-faq {
	padding-bottom: 5.625rem;
	padding-top: 4.375rem;
}

.p-faq__blocks {
	margin-top: 5.375rem;
}

.p-faq__block {
	background-color: #0084CD;
	color: #fff;
	cursor: pointer;
	padding-left: 3rem;
	padding-right: 3rem;
}

.p-faq__block + .p-faq__block {
	margin-top: 1.5rem;
}

.p-faq__content {
	overflow: hidden;
}

.p-faq__q,
.p-faq__a {
	grid-gap: 1.5rem;
	align-items: center;
	display: grid;
	font-size: 1rem;
	font-weight: 400;
	gap: 1.5rem;
	grid-template-columns: 2.25rem 1fr;
	height: 100%;
	line-height: 1.75;
	min-height: 6.25rem;
	padding-right: 4rem;
}

.p-faq__q > span,
.p-faq__a > span {
	align-items: center;
	border: 3px solid #fff;
	border-radius: 50%;
	display: flex;
	font-family: "Oswald", sans-serif;
	font-size: 1rem;
	font-weight: 600;
	height: 2.25rem;
	justify-content: center;
}

.p-faq__q {
	position: relative;
}

.p-faq__q span {
	background-color: #fff;
	color: #0084CD;
}

.p-faq__q::before,
.p-faq__q::after {
	background-color: #fff;
	content: "";
	height: 0.125rem;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1.125rem;
}

.p-faq__q::after {
	transform: translateY(-50%) rotate(90deg);
	transition: all 0.45s;
}

.p-faq__block.is-opened .p-faq__q::after {
	transform: translateY(-50%);
}

.p-faq__a {
	border-top: 1px solid #999999;
	padding-bottom: 1.125rem;
	padding-right: 0;
}

.p-faq__note {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.45;
	margin-top: 1.5rem;
	max-width: 55.9375rem;
}

.p-float {
	border-radius: 50%;
	bottom: min(4.6875vw, 2.8125rem);
	height: min(14.6354166667vw, 17.5625rem);
	padding: min(1.40625vw, 1.6875rem);
	position: fixed;
	right: min(4.6875vw, 2.8125rem);
	width: min(14.6354166667vw, 17.5625rem);
	z-index: 99;
}

.p-float a {
	display: block;
	height: 100%;
	transition: all 0.45s;
	width: 100%;
}

.p-float__text {
	background: linear-gradient(to bottom, #FF6F21, #FF8543 20%, #FF5900);
	background-color: #000;
	border-radius: 50%;
	color: #fff;
	display: flex;
	flex-direction: column;
	font-size: min(1.09375vw, 1.3125rem);
	font-weight: 800;
	height: 100%;
	justify-content: center;
	line-height: 1.38;
	padding-top: min(0.8333333333vw, 1rem);
	position: relative;
	text-align: center;
}

.p-float__text strong {
	font-size: min(1.9270833333vw, 2.3125rem);
}

.p-float__text::before {
	border: 3px solid #FF6F21;
	border-radius: 50%;
	content: "";
	height: calc(100% + min(1.7708333333vw, 2.125rem));
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: calc(100% + min(1.7708333333vw, 2.125rem));
}

.p-float__text span {
	-webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
	background-color: #fff;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	display: inline-block;
	height: min(0.9375vw, 1.125rem);
	margin-left: auto;
	margin-right: auto;
	margin-top: min(0.8854166667vw, 1.0625rem);
	width: min(1.0416666667vw, 1.25rem);
}

.p-footer {
	background-color: #0085CE;
	padding-bottom: 3.75rem;
	padding-top: 3.75rem;
}

.p-footer__logo {
	margin-left: auto;
	margin-right: auto;
	max-width: 19.5rem;
}

.p-footer__copy {
	color: #fff;
	font-size: 1.25rem;
	font-weight: 400;
	margin-top: 2.8125rem;
	text-align: center;
}

.p-intro {
	position: relative;
	z-index: 1;
}

.p-intro__comments {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	gap: 1.25rem;
	justify-content: center;
	margin-top: 5.25rem;
}

.p-intro__comment {
	background-color: #0084CD;
	border-radius: 1.25rem;
	color: #fff;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1.4;
	max-width: 20rem;
	padding-bottom: 2rem;
	padding-top: 2rem;
	position: relative;
	text-align: center;
	width: 100%;
}

.p-intro__comment::before {
	-webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
	background-color: #0084CD;
	bottom: -1.0625rem;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	content: "";
	height: 1.125rem;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 1.75rem;
}

.p-intro__comment:nth-child(odd) {
	margin-top: 2.5rem;
}

.p-intro__img {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.125rem;
	max-width: 23.3125rem;
}

.p-logo {
	background-color: #EFEFEF;
	margin-top: -1px;
	padding-bottom: 3rem;
	padding-top: 3rem;
	position: relative;
}

.p-mv {
	background: url(../images/bg_mv.webp) center center/cover no-repeat;
	background-color: #44186E;
	padding-bottom: 2.9375rem;
	padding-top: 6.125rem;
	position: relative;
}

.p-mv__inner {
	max-width: none;
	max-width: initial;
}

.p-mv__title {
	margin-left: auto;
	margin-right: auto;
	max-width: 80.8854166667vw;
	position: relative;
	width: 100%;
	z-index: 1;
}

.p-mv__title img {
	max-width: 56.5625vw;
}

.p-overview {
	padding-bottom: 4.625rem;
	padding-top: 4.4375rem;
}

.p-overview__info {
	margin-left: auto;
	margin-right: auto;
	margin-top: 3.75rem;
	max-width: 50.8125rem;
}

.p-overview__row {
	grid-gap: 1.25rem;
	border-bottom: 0.8px solid #DB99BD;
	display: grid;
	gap: 1.25rem;
	grid-template-columns: 6.875rem 1fr;
	padding-bottom: 0.9375rem;
	padding-top: 0.9375rem;
	position: relative;
}

.p-overview__row::before {
	background-color: #231815;
	bottom: -0.8px;
	content: "";
	height: 0.8px;
	left: 0;
	position: absolute;
	width: 6.875rem;
}

.p-overview__row dt {
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 1.45;
	position: relative;
}

.p-overview__row dd {
	font-size: 1rem;
	grid-column: 2/3;
	line-height: 1.45;
	text-align: justify;
}

.p-overview__row dd a {
	color: #0800A4;
	display: inline-block;
	font-weight: 600;
}

.p-overview__row dd p + p {
	margin-top: 1.125rem;
}

.p-overview__row dt.wide {
	grid-column: span 2;
}

.p-overview__btn {
	margin-top: 3.625rem;
	text-align: center;
}

.l-recommend {
	margin-top: 3.75rem;
}

.p-recommend__lead {
	background-color: #B5007C;
	border-radius: 0.5rem;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5.25rem;
	padding: 0.5rem 1.25rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-recommend__main {
	grid-gap: 0.5rem;
	display: grid;
	gap: 0.5rem;
	margin-top: 1.25rem;
}

.p-recommend__text {
	background-color: #efefef;
	border-radius: 0.5rem;
	color: #B5007C;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1.6;
	padding-bottom: 1.25rem;
	padding-top: 1.25rem;
	text-align: center;
}

.p-theme__subTitle {
	border: 0.1875rem solid #0084CD;
	border-radius: 6.25rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6.75rem;
	overflow: hidden;
	width: -moz-fit-content;
	width: fit-content;
}

.p-theme__subTitle span {
	align-items: center;
	background-color: #0084CD;
	color: #fff;
	display: flex;
	font-size: 1.75rem;
	font-weight: bold;
	height: 100%;
	justify-content: center;
	padding-bottom: 0.75rem;
	padding-top: 0.75rem;
	text-align: center;
}

.p-theme__subTitle h3 {
	color: #0084CD;
	font-size: 1.75rem;
	font-weight: bold;
	line-height: 1.3;
	padding-bottom: 0.75rem;
	padding-left: 1.75rem;
	padding-right: 1.75rem;
	padding-top: 0.75rem;
	text-align: center;
}

.p-theme__point {
	margin-top: 1.875rem;
	text-align: center;
}

.p-theme__pointLead {
	font-size: 2.125rem;
	font-weight: bold;
	line-height: 1.4;
}

.p-theme__pointText {
	font-size: 1.75rem;
	font-weight: 400;
	line-height: 1.8;
	margin-top: 0.625rem;
}

.p-theme__pointText.--small {
	font-size: 1.25rem;
}

.p-theme__pointImg {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.875rem;
	max-width: 39.875rem;
}

.p-theme__blockTitle {
	font-size: 2.625rem;
	font-weight: bold;
	line-height: 1.4;
	margin-top: 5rem;
	text-align: center;
}

.p-theme__blockTitle span {
	align-items: center;
	display: inline-flex;
	gap: 1.75rem;
	position: relative;
}

.p-theme__blockTitle span::before,
.p-theme__blockTitle span::after {
	background-color: #B5007C;
	content: "";
	display: block;
	height: 0.1875rem;
	width: 11rem;
}

.p-theme__blocks {
	margin-top: 2.0625rem;
}

.p-theme__block {
	grid-gap: 3.8125rem;
	align-items: center;
	background-color: #0085CE;
	border-radius: 1.25rem;
	color: #fff;
	display: grid;
	gap: 3.8125rem;
	grid-template-columns: 3.75rem 1fr;
	min-height: 14.625rem;
	padding: 2.9375rem 4.875rem 2.75rem 6.875rem;
}

.p-theme__block + .p-theme__block {
	margin-top: 2.5rem;
}

.p-theme__head {
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
}

.p-theme__head span {
	display: inline-block;
	font-family: "Oswald", sans-serif;
	font-size: 3.75rem;
	margin-top: 1rem;
}

.p-theme__lead {
	font-size: 1.5625rem;
	font-weight: 600;
	line-height: 1.48;
}

.p-theme__text {
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.48;
	margin-top: 1.25rem;
}

.p-theme__figure {
	margin-top: 4.5625rem;
}

.p-top {
	background-color: #0085CE;
	padding-bottom: 3.75rem;
	padding-top: 3.75rem;
}

.p-top__blocks {
	grid-gap: 2.5rem;
	display: grid;
	gap: 2.5rem;
	grid-template-columns: repeat(2, 1fr);
}

.p-top__block {
	background-color: #fff;
	border-radius: 0.75rem;
	padding-bottom: 1.25rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	padding-top: 1.25rem;
}

.p-top__title {
	color: #071F2C;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.1;
	text-align: center;
}

.p-top__title small {
	display: block;
	font-size: 1.5rem;
	line-height: 1.1;
}

.p-top__lists {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.875rem;
	width: -moz-fit-content;
	width: fit-content;
}

.p-top__list {
	color: #B5007C;
	font-size: 1.875rem;
	font-weight: bold;
	padding-left: 1.875rem;
	position: relative;
}

.p-top__list + .p-top__list {
	margin-top: 0.625rem;
}

.p-top__list small {
	font-size: 1.25rem;
}

.p-top__list::before {
	background: url(../images/check.svg) center center/contain no-repeat;
	content: "";
	height: 1.125rem;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.375rem;
}

.p-top__point {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.25rem;
	max-width: 32.625rem;
}

.p-top__note {
	color: #071F2C;
	font-family: "Forum", "Noto Sans JP", serif;
	font-size: 0.875rem;
	font-weight: 400;
	letter-spacing: -0.02em;
	line-height: 1.4;
	margin-top: 1.0625rem;
	text-align: center;
}

summary::marker {
	content: "";
}

summary::-webkit-details-marker {
	display: none;
}

details summary {
	list-style: none;
}

@media (hover: hover) {

.c-btn:hover {
	opacity: 0.8;
}

.p-bottom__btn a:hover {
	opacity: 0.8;
}

.p-bottom__link a:hover {
	background-color: #2E70B5;
	color: #fff;
}

.p-bottom__link a:hover::before {
	background-color: #fff;
}

.p-float a:hover {
	opacity: 0.8;
}

}

@media (max-width: 1400px) {

html {
	font-size: 1.1428571429vw;
}

}

@media (max-width: 768px) {

html {
	font-size: 16px;
}

}

@media screen and (max-width: 767px) {

.u-desktop {
	display: none;
}

.u-mobile {
	display: block;
}

a[href^="tel:"] {
	pointer-events: none;
}

a:hover {
	opacity: 0.8;
}

.c-bg {
	border-radius: 0.625rem;
	margin-left: auto;
	margin-right: auto;
	max-width: 33.75rem;
	padding-bottom: 2.375rem;
	padding-top: 2.375rem;
}

.c-btn {
	font-size: 1rem;
	height: 2.9375rem;
	width: 17rem;
}

.c-btn::before {
	height: 0.5rem;
	right: 1.375rem;
	width: 0.375rem;
}

.c-title {
	font-size: 1.375rem;
	line-height: 1.2272727273;
}

.c-title::before {
	bottom: -0.8125rem;
	height: 0.1875rem;
	width: 3.875rem;
}

.c-title small {
	font-size: 0.875rem;
}

.l-chance {
	margin-top: 2rem;
}

.l-faq {
	margin-top: 2rem;
}

.l-bottom {
	margin-top: 2rem;
	padding-bottom: 3.3125rem;
}

.l-inner {
	max-width: 33.75rem;
	padding-left: 20px;
	padding-right: 20px;
}

.l-intro {
	margin-top: 1.25rem;
}

.l-main {
	background: #EFEFEF;
}

.l-overview {
	margin-top: 2rem;
}

.l-point {
	margin-top: 2rem;
}

.l-theme {
	margin-top: 2rem;
}

.l-benefits {
	margin-top: 2rem;
}

.p-benefits {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 2.5rem);
}

.p-benefits__fukidashi {
	font-size: 0.875rem;
	padding: 0.375rem 1.25rem;
}

.p-benefits__fukidashi::before {
	height: 0.5rem;
	width: 0.8125rem;
}

.p-benefits__title {
	margin-top: 1.125rem;
}

.p-benefits__blocks {
	gap: 1rem;
	grid-template-columns: 100%;
	margin-top: 2.375rem;
}

.p-benefits__block::before {
	font-size: 2rem;
}

.p-benefits__img {
	height: 13.125rem;
	width: 15.625rem;
}

.p-benefits__text {
	font-size: 1rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
}

.p-bottom__inner {
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}

.p-bottom__box {
	border-radius: 0.625rem;
	margin-left: auto;
	margin-right: auto;
	max-width: 33.75rem;
	padding-bottom: 3.125rem;
	padding-top: 2.5rem;
}

.p-bottom__logo {
	max-width: 9.25rem;
}

.p-bottom__title {
	display: none;
}

.p-bottom__text {
	font-size: 0.875rem;
	line-height: 1.7142857143;
	margin-top: 1.5rem;
}

.p-bottom__install {
	margin-top: 1.875rem;
}

.p-bottom__text2 {
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 1.7142857143;
}

.p-bottom__btns {
	gap: 0.5rem;
	grid-template-columns: 8.25rem 1fr;
	margin-top: 0.0625rem;
	max-width: 18.75rem;
}

.p-bottom__link a {
	border-radius: 0.375rem;
	border-width: 1px;
	font-size: 0.875rem;
	height: 2.75rem;
	width: 18.625rem;
}

.p-bottom__link a::before {
	right: 1.3125rem;
}

.p-bottom__wrap {
	gap: 0.8125rem;
	grid-template-columns: 8rem 1fr;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.125rem;
	max-width: 18.75rem;
}

.p-bottom__tag {
	border-radius: 0.25rem;
	font-size: 0.8125rem;
	padding: 0.4375rem;
}

.p-bottom__lists {
	margin-left: 1em;
	margin-top: 0.3125rem;
}

.p-bottom__list {
	line-height: 1.5;
}

.p-chance {
	width: calc(100% - 2.5rem);
}

.p-chance__lead {
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 1.5;
	margin-top: 2.1875rem;
}

.p-chance__box {
	border-radius: 0.625rem;
	margin-top: 2.375rem;
	padding-bottom: 0;
	padding-top: 0;
}

.p-chance__subTitle {
	font-size: 1rem;
	padding: 0.25rem 0.5rem 0.5rem 0.75rem;
}

.p-chance__subTitle span {
	font-size: 1.6875rem;
	margin-bottom: 0;
	transform: translateY(0.125rem);
}

.p-chance__steps {
	gap: 0.75rem;
	grid-template-columns: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.3125rem;
	max-width: 17.8125rem;
}

.p-chance__step {
	border-radius: 2.5rem;
	border-width: 2px;
	flex-direction: row;
	height: 4.125rem;
	padding-bottom: 0;
	padding-top: 0;
}

.p-chance__number {
	font-size: 0.75rem;
	line-height: 1.3846153846;
	margin-right: -0.125rem;
	width: calc(100% - 12.5rem);
}

.p-chance__number span {
	font-size: 1.75rem;
}

.p-chance__text {
	font-size: 0.875rem;
	margin-left: -0.5rem;
	margin-top: 0;
	text-align: center;
	width: 12.5rem;
}

.p-chance__arrow {
	height: 2.5rem;
	width: 8.4375rem;
}

.p-chance__bottom {
	font-size: 1.25rem;
	line-height: 1.4;
}

.p-chance__note {
	font-size: 0.625rem;
	margin-top: rem816;
}

.p-chance__btn {
	margin-top: 2.125rem;
}

.l-company {
	margin-top: 2rem;
}

.p-company {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 2.5rem);
}

.p-company__lead {
	font-size: 1rem;
	margin-top: 2.375rem;
}

.p-company__blocks {
	margin-top: 0.75rem;
}

.p-company__block {
	gap: 0.25rem;
	grid-template-columns: 100%;
}

.p-company__blockTitle {
	font-size: 0.875rem;
	padding: 0.5rem;
}

.p-company__list {
	gap: 0.25rem;
}

.p-company__item img {
	aspect-ratio: 1;
}

.p-faq {
	width: calc(100% - 2.5rem);
}

.p-faq__blocks {
	margin-top: 2.375rem;
}

.p-faq__block {
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}

.p-faq__block + .p-faq__block {
	margin-top: 0.625rem;
}

.p-faq__q,
.p-faq__a {
	font-size: 0.8125rem;
	gap: 0.625rem;
	grid-template-columns: 1.75rem 1fr;
	line-height: 1.4615384615;
	min-height: 3.5rem;
	padding-right: 1.4375rem;
}

.p-faq__q > span,
.p-faq__a > span {
	border-width: 0.125rem;
	font-size: 0.8125rem;
	height: 1.75rem;
}

.p-faq__q::before,
.p-faq__q::after {
	width: 0.8125rem;
}

.p-faq__a {
	padding-bottom: 0.875rem;
	padding-top: 0.875rem;
}

.p-faq__note {
	font-size: 0.8125rem;
	margin-top: 1.1875rem;
}

.p-float {
	bottom: 0.3125rem;
	height: 7.4375rem;
	padding: 0.75rem;
	right: 0.3125rem;
	width: 7.4375rem;
}

.p-float__text {
	font-size: 0.5625rem;
	line-height: 1.3;
}

.p-float__text strong {
	font-size: 0.875rem;
}

.p-float__text::before {
	border-width: 2px;
	height: calc(100% + 0.875rem);
	width: calc(100% + 0.875rem);
}

.p-float__text span {
	height: 0.6875rem;
	margin-top: 0.375rem;
	width: 0.6875rem;
}

.p-footer {
	padding-bottom: 2rem;
	padding-top: 2rem;
}

.p-footer__logo {
	max-width: 14.3125rem;
}

.p-footer__copy {
	font-size: 0.75rem;
	margin-top: 1.5rem;
}

.p-intro {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 2.5rem);
}

.p-intro__comments {
	gap: 0.75rem 0.3125rem;
	margin-top: 1.75rem;
}

.p-intro__comment {
	border-radius: 0.625rem;
	font-size: 0.75rem;
	line-height: 1.2;
	max-width: calc(50% - 0.15625rem);
	padding-bottom: 0.9375rem;
	padding-top: 1rem;
}

.p-intro__comment:nth-child(1) {
	max-width: 54%;
}

.p-intro__comment::before {
	bottom: -0.6875rem;
	height: 0.75rem;
	width: 1.125rem;
}

.p-intro__comment:nth-child(odd) {
	margin-top: 0;
}

.p-intro__img {
	margin-top: 0.75rem;
	max-width: 10.375rem;
}

.p-logo {
	padding-bottom: 1.875rem;
	padding-top: 1.875rem;
}

.p-mv {
	background-image: url(../images/bg_mv_sp.webp);
	padding-bottom: 0.5rem;
	padding-top: 2.75rem;
}

.p-mv__inner {
	padding-left: 0;
}

.p-mv__title {
	max-width: 100%;
}

.p-mv__title img {
	max-width: 100%;
}

.p-overview {
	width: calc(100% - 2.5rem);
}

.p-overview__info {
	margin-top: 2.1875rem;
}

.p-overview__row {
	border: none;
	display: block;
	padding-bottom: 1.25rem;
	padding-top: 0;
}

.p-overview__row::before {
	display: none;
}

.p-overview__row:not(:last-child)::before {
	display: none;
}

.p-overview__row + .p-overview__row {
	margin-top: 0.625rem;
}

.p-overview__row dt {
	border-bottom: 0.8px solid #231815;
	line-height: 1.2142857143;
	padding-bottom: 0.5rem;
	text-align: center;
}

.p-overview__row dd {
	font-weight: 400;
	margin-top: 0.5rem;
	padding-right: 0.5625rem;
	text-align: center;
}

.p-overview__row dd a {
	margin-top: 1.5em;
}

.p-overview__row dd span {
	font-size: 0.625rem;
	margin-top: 0.5rem;
}

.p-overview__row dd p + p {
	margin-top: 0.75rem;
}

.p-overview__btn {
	margin-top: 1rem;
}

.l-recommend {
	margin-top: 2rem;
}

.p-recommend {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 2.5rem);
}

.p-recommend__lead {
	font-size: 1rem;
	line-height: 1.2;
	margin-top: 2.375rem;
	padding: 0.5rem 1rem;
	text-align: center;
}

.p-recommend__main {
	gap: 0.25rem;
	margin-top: 0.75rem;
}

.p-recommend__text {
	border-radius: 0.25rem;
	font-size: 0.875rem;
	padding-bottom: 1rem;
	padding-top: 1rem;
}

.p-theme {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 2.5rem);
}

.p-theme__subTitle {
	margin-top: 2.375rem;
}

.p-theme__subTitle span {
	font-size: 0.75rem;
	padding-bottom: 0.5rem;
	padding-top: 0.5rem;
}

.p-theme__subTitle h3 {
	font-size: 0.875rem;
	line-height: 1.1;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
}

.p-theme__point {
	margin-top: 0.75rem;
}

.p-theme__pointLead {
	font-size: 1rem;
}

.p-theme__pointText {
	font-size: 0.875rem;
	line-height: 1.4;
	margin-top: 0.75rem;
}

.p-theme__pointText.--small {
	font-size: 0.875rem;
}

.p-theme__pointImg {
	margin-top: 0.75rem;
}

.p-theme__blockTitle {
	align-items: center;
	display: flex;
	font-size: 1.25rem;
	justify-content: space-between;
	margin-top: 1.75rem;
}

.p-theme__blockTitle span {
	display: contents;
}

.p-theme__blockTitle span::before,
.p-theme__blockTitle span::after {
	height: 0.125rem;
	width: 5rem;
}

.p-theme__blocks {
	margin-top: 1.75rem;
}

.p-theme__block {
	border-radius: 0.625rem;
	display: block;
	min-height: auto;
	padding: 1.1875rem 1.5625rem 1.75rem;
}

.p-theme__block + .p-theme__block {
	margin-top: 0.75rem;
}

.p-theme__head {
	align-items: center;
	display: flex;
	font-size: 1rem;
	gap: 0.4375rem;
	justify-content: center;
}

.p-theme__head span {
	font-size: 2.125rem;
	margin-top: 0;
}

.p-theme__contnet {
	margin-top: 0.625rem;
}

.p-theme__lead {
	font-size: 1.125rem;
	text-align: center;
}

.p-theme__text {
	font-size: 0.875rem;
	margin-top: 0.625rem;
}

.p-theme__figure {
	margin-top: 1rem;
}

.p-top {
	padding-bottom: 1.25rem;
	padding-top: 1.25rem;
}

.p-top__blocks {
	gap: 0.8125rem;
}

.p-top__block {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 0.75rem;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	padding-top: 0.75rem;
}

.p-top__title {
	font-size: 1rem;
	line-height: 1.2;
}

.p-top__title small {
	font-size: 0.75rem;
	line-height: 1.2;
}

.p-top__lists {
	margin-top: 0.25rem;
}

.p-top__list {
	border-bottom: 1px solid #B5007C;
	font-size: 0.75rem;
	line-height: 1.1;
	padding-bottom: 0.25rem;
	padding-left: 1rem;
	padding-top: 0.25rem;
}

.p-top__list + .p-top__list {
	margin-top: 0;
}

.p-top__list small {
	font-size: 0.5625rem;
}

.p-top__list::before {
	height: 0.625rem;
	width: 0.75rem;
}

.p-top__point {
	max-width: 9.75rem;
}

.p-top__note {
	font-size: 0.5625rem;
	margin-top: 0.625rem;
	text-align: left;
}

}

@media (max-width: 414px) {

html {
	font-size: 3.8647342995vw;
}

}
/* 注釈用のスタイル */
.p-benefits__annotation {
  font-size: 14px; /* 文字を小さくする（サイトのベースサイズに合わせて調整してください） */
  text-align: center; /* 中央揃え */
  margin-top: 10px; /* タイトルとの間の余白 */
  margin-bottom: 40px; /* 下のカード一覧との間の余白 */
  color: #333; /* 真っ黒より少しだけグレーにすると注釈っぽくなります（お好みで） */
}

/* スマホ用の調整（必要であれば） */
@media screen and (max-width: 768px) {
  .p-benefits__annotation {
    font-size: 12px;
    margin-bottom: 24px;
  }
}
